<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:12:14.000-->
  <string settings.global.forbidden_msa_switch="true"/>
  <!--2021-12-29 18:12:14.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
